/* フッターのスタイルcss */
footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px 20px;
    width: 100%;
    position: sticky; /* ビューポートの下部に固定 */
    bottom: 0;
    z-index: 10; /* 要素の下にならないようにする */
    box-shadow: 0 -2px 5px rgba(0, 0, 0, 0.1); /* 上に影を追加 */
  }

  @media (max-width: 768px) {
    footer {
        padding: 10px; /* フッターの高さを調整 */
    }
}